/* common----------------------------- */
.sec-title{
    font-family: "Noto Serif JP", serif;
    display: flex;
    font-size: 2.5rem;
    align-items: center;
    justify-content: center;
    font-weight: 700;
}
.sec-title img{
    max-width: 200px;
    margin: 0 10px;
}
.sec-text{
    font-family: "Noto Serif JP", serif;
    margin: 20px 0;
    text-align: center;
}
#event-info .flow-decoration::before{
    top: calc(-1 * 20px / 3);
    right: calc(-1 * 20px / 3);
}
#event-info .flow-decoration::after{
    width: 40px;
    height: 40px;
    bottom: calc(-1 * 40px / 3);
    left: calc(-1 * 40px / 3);
}
@media (max-width: 1024px) {
    .sec-title{
        font-size: 1.9rem;
    }
}
@media (max-width: 768px) {
    .sec-title{
        display: grid;
        grid-template-columns: auto auto;
        grid-template-rows: auto auto;
        justify-content: center;
        gap: 10px 0;
        font-size: 1.25rem;
    }
    .sec-title img{
        max-width: 180px;
    }
    .flow-decoration::before,
    .flow-decoration::after{
        display: block;
    }
    .more-btn{
        width: 40vw;
    }
}
/* event-info----------------------------- */
.event-info .main-width:first-of-type{
    padding-bottom: 0;
}
.event-info .main-width:last-of-type{
    padding-top: 0;
}
.event-info h3{
    text-align: center;
    font-size: 1.3rem;
    margin: 20px 0;
}
.event-info-wrapper{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    max-width: 100%;
    margin: 50px 0;
}
.event-info-box{
    border: 3px solid #171C6180;
    padding: 20px;
    display: grid;
    grid-template-rows: auto 1fr auto 2fr;
    min-height: 200px;
}
.event-info-box .event-info-title{
    font-family: "Noto Serif JP", serif;
    font-size: 1.88rem;
    text-align: center;
    padding-bottom: 20px;
}
.event-info-box .event-info-list{
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 10px auto;
}
.event-info-box dl:first-of-type{
    align-self: end;
}
.event-info-box .event-info-list dt{
    flex-shrink: 0;
    border: 1px solid var(--main-color-blue);
    background-color: #FFF;
    padding: 2.5px 15px;
    border-radius: 5.5px;
    font-size: 1.25rem;
}
.event-info-box .event-info-list dd{
    font-size: 1.45rem;
}
.event-info-box .event-info-list dd:has(a){
    display: flex;
    width: 100%;
    align-items: center;
}
.event-info-box .map-box{
    width: 95%;
    margin: 20px auto;
    border-radius: 16px;
    overflow: hidden;
    aspect-ratio: 538 / 193;
}
.event-info-box .map-box iframe{
    width: 100%;
    height: 100%;
}
.event-info-box .event-info-list span{
    font-size: 0.75rem;
    margin-left: 5px;
}
.event-info-box .event-info-list span:has(a){
    font-size: 0.95rem;
    flex: 1;
}
.event-info-box .event-info-list span a:hover{
    opacity: 0.8;
}
.event-info-box .more-btn{
    background-color: var(--main-color-blue);
    color: #fff;
    padding: 10px 8%;
    box-shadow: none;
    transition: all 0.3s ease-in;
    margin: auto auto 0 10px;
    width: 50%;
}
    .event-info-box .more-btn::after{
        background-color: #FFF;
    }
    .event-info-box .more-btn:hover{
        border-color: #AD931E;
        background-color: #AD931E;
        transform: none;
    }
@media (max-width: 1200px) {
    .event-info-box .event-info-title{
        /* ? 25.12px-30.08px */
        font-size: clamp(1.57rem, 1.0169rem + 1.1508vw, 1.88rem);
    }
    .event-info-box .event-info-list dt{
        /* ?11.52px-20px */
        font-size: clamp(0.72rem, -0.2256rem + 1.9675vw, 1.25rem);
    }
    .event-info-box .event-info-list dd{
        /* ?13.6px-23.2px */
        font-size: clamp(0.85rem, -0.2205rem + 2.2274vw, 1.45rem);
    }
}
@media (max-width: 768px) {
    .event-info .sec-title{
        font-size: 1.5rem;
    }
    .event-info h3{
        font-size: 1rem;
        margin: 0;
    }
    .event-info .decoration::after{
        bottom: -50px;
    }
    .event-info-wrapper{
        grid-template-columns: repeat(1, 1fr);
        margin: 50px 0 0;
    }   
    .event-info-box{
        padding: 10px;
    }
    .event-info-box .event-info-title{
        font-size: 1.57rem;
        padding-bottom: 10px;
    }
    .event-info-box .map-box{
        aspect-ratio: 306/109;
    }
    .event-info-box .event-info-list dt{
        font-size: 0.72rem;
    }
    .event-info-box .event-info-list dd{
        font-size: 0.85rem;
    }
    .event-info-box .event-info-list span{
        font-size: 0.43rem;
    }
    .event-info-box .event-info-list span a{
        font-size: 0.63rem;
    }
    .event-info .event-info-more-btn{
        display: none;
    }
    .event-info-box .more-btn::after{
        width: 10px;
        height: 13px;
    }
    #event-info .flow-decoration::after{
        width: 25px;
        height: 25px;
        bottom: calc(-1 * 25px / 3);
        left: calc(-1 * 25px / 3);
    }
}